* {
  margin: 0;
  padding: 0;
}

.header_box {
  width: 100%;
}

.header_top_box {
  width: 100%;
  background: #B45739;
  padding: calc(6px + 0.5rem) 0;
}

.header_top {
  max-width: 1440px;
  width: 90%;
  margin: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header_top_left {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: calc(10px + 1rem);
}

.header_top_left p {
  font-family:Roboto_Regular;
  font-weight: 400;
  font-size: calc(8px + 0.5rem);
  color: #FFFFFF;
  line-height: calc(1px + 1rem);
}
.header_top_right{
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: calc(8px + 0.5rem);
}

.header_link{
  width: calc(8px + 1rem);
}
.header_link img{
  width: 100%;
}

.header_bottom_box{
  width: 100%;
height: calc(20px + 4rem);
background: #FFFFFF;
box-shadow: 0px calc(0px + 0.1rem) calc(3px + 0.25rem) calc(0px + 0.1rem) rgba(221,221,221,0.28);
position: relative;
}

.header_bottom{
  height: 100%;
  max-width: 1440px;
  width: 90%;
  margin: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header_bottom .logo{
  width: calc(60px + 5rem);
}
.header_bottom .logo img{
  width: 100%;
}
.header_bottom_right{
  height: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.header_nav{
  height: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: calc(10px + 2rem);
}

.header_nav .header_nav_item{
  height: 100%;
font-family: Roboto_Regular;
font-weight: 400;
font-size: calc(8px + 0.5rem);
color: #333333;
line-height: calc(1px + 1rem);
}
.header_nav .header_nav_item a{
  height: 100%;
  display: flex;
  align-items: center;
}

.lang{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: calc(2px + 0.1rem);
  margin-left: calc(72px + 5rem);
}
.lang img{
  width: calc(10px + 0.5rem);
}
.lang p{
font-family: Roboto_Regular;
font-weight: 400;
font-size: calc(8px + 0.5rem);
color: #333333;
line-height: calc(1px + 1rem);
}

.search{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: calc(2px + 0.1rem);
  margin-left: calc(10px + 2rem);
  cursor: pointer;
}
.search img{
  width: calc(6px + 0.5rem);
}
.search div{
font-family: Roboto_Regular;
font-weight: 400;
font-size: calc(8px + 0.5rem);
color: #333333;
line-height: calc(1px + 1rem);
text-decoration: underline;
position: relative;
}


.header_nav_item_act a{
  color: #B45739;
  font-family: Arial;
}

.second_box{
  width: 100%;
  height: 0;
  background: #F7F7F7;
  position: absolute;
  top: 100%;
  z-index: 
  10;
  overflow: hidden;
  transition: .3s;
}
.second_box2{
  width: 100%;
  height: 0;
  background: #F7F7F7;
  position: absolute;
  top: 100%;
  z-index: 
  10;
  overflow: hidden;
  transition: .3s;
}
.second_box3{
  width: 100%;
  height: 0;
  background: #F7F7F7;
  position: absolute;
  top: 100%;
  z-index: 
  10;
  overflow: hidden;
  transition: .3s;
}
.second{
  max-width: 1440px;
  width: 90%;
  margin: auto;
}
.second_title{
  margin-top: calc(5px + 1.5rem);
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.second_title p{
font-family: Roboto_Regular;
font-weight: 400;
font-size: calc(8px + 0.5rem);
color: #777777;
line-height: calc(1px + 1rem);

}
.second_nav{
  width: 100%;
  margin-top: calc(6px + 0.5rem);
}
.second_nav_swiper{
  width: 100%;
}

.second_nav_swiper .swiper-slide{
  width: 100%;
}
.second_nav_item{
  width: 100%;
}
.second_nav_item_pic{
  width: 100%;
  height: calc(94px + 5rem);
  background: #FFFFFF;
  display: flex;
  justify-content: center;
  align-items: center;
}

.second_nav_item .p1{
font-family: Roboto, Roboto;
font-weight: 400;
font-size: calc(10px + 0.5rem);
color: #333333;
line-height: calc(4px + 1rem);
text-align: center;
margin-top: calc(6px + 0.5rem);
display: flex;
justify-content: center;
align-items: center;
gap: calc(8px + 0.5rem);
}
.second_title .btn{
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: calc(10px + 0.5rem);
}
.second_title .btn div{
  cursor: pointer;
}
.second_title .btn div img{
  width: calc(6px + 1rem);
}
.second_title .btn .next img{
  transform: rotate(180deg);
}

.second_nav_item .p1 img{
  width: calc(1px + 0.25rem);
}

.search .sousuo{
    position: absolute;
    bottom: -10px;
    right: 0;
    width: 0;
    height: calc(5px + 1.5rem);
    
     overflow: hidden;
     transition: .5s;
}
.search .sousuo input{
     width: 100%;
   height: 100%;
    border: 1px #ffffff solid;
    outline: medium;
   
}

.search:hover .sousuo{
    width: calc(60px + 5rem);
}

.search:hover .sousuo input{
 border: 1px #e2e2e2 solid;
}
